#include <stdio.h>

int main(void) {
    int n1;
    int n2;
    int n3;

    printf("Input three integers.\n");
    printf("Integer n1: ");
    scanf("%d", &n1);
    printf("Integer n2: ");
    scanf("%d", &n2);
    printf("Integer n3: ");
    scanf("%d", &n3);

    printf("The sum of three integers is %d.", n1 + n2 + n3);

    return 0;
}
